GET
/api/identity-providersList all Identity Providers
Returns a list of all identity providers configured for the account
200A JSON array of identity providers
client_idstringrequired
OAuth2 client ID
idstringoptional
Identity provider ID
issuerstringrequired
OIDC issuer URL
namestringrequired
Human-readable name for the identity provider
typestringrequired
Type of identity provider
400Bad Request
401Requires authentication
403Forbidden
500Internal Server Error
Error handling
A 400 is returned: Bad Request. A 401 is returned: Requires authentication. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error.